singularity(1)

NAME

singularity-remote-get-login-password - Retrieves the cli secret for the currently logged in user

SYNOPSIS

singularity remote get-login-password

DESCRIPTION

The 'remote get-login-password' command allows you to retrieve the cli secret for the currently user.

OPTIONS

-h, --help[=false]
    help for get-login-password

EXAMPLE
    $ singularity remote get-login-password | docker login -u user --password-stdin https://harbor.sylabs.io

SEE ALSO

singularity-remote(1)

HISTORY

27-Feb-2025 Auto generated by spf13/cobra